# This file created by conda-build 3.10.4
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/virtualenv-16.0.0-python_3.6-on-linux_32, last modified Mon May 21 15:36:41 2018
# ------------------------------------------------

package:
    name: virtualenv
    version: 16.0.0
source:
    fn: virtualenv-16.0.0.tar.gz
    patches:
        - 0001-Mach-O-Copy-any-dynamic-libraries-and-symlinks-to-th.patch
        - 0002-ELF-Copy-any-dynamic-libraries-and-symlinks-to-the-c.patch
    sha256: ca07b4c0b54e14a91af9f34d0919790b016923d157afda5efdde55c96718f752
    url: https://pypi.io/packages/source/v/virtualenv/virtualenv-16.0.0.tar.gz
build:
    entry_points:
        - virtualenv = virtualenv:main
    number: 0
    script: python setup.py install --single-version-externally-managed --record record.txt
    string: py36_0
requirements:
    host:
        - ca-certificates 2018.03.07 0
        - certifi 2018.4.16 py36_0
        - libedit 3.1.20170329 h6b74fdf_2
        - libffi 3.2.1 h97ff0df_4
        - libgcc-ng 7.2.0 h9268252_3
        - libstdcxx-ng 7.2.0 h9268252_3
        - ncurses 6.1 hf484d3e_0
        - openssl 1.0.2o h20670df_0
        - python 3.6.5 hc3d631a_2
        - readline 7.0 h6b4b497_4
        - setuptools 39.1.0 py36_0
        - sqlite 3.23.1 he433501_0
        - tk 8.6.7 h9a736a7_3
        - xz 5.2.4 h14c3975_4
        - zlib 1.2.11 h907e355_2
    run:
        - python >=3.6,<3.7.0a0
test:
    commands:
        - virtualenv --help
        - 'virtualenv -p "$(which python)" /tmp/venv-$$

            source /tmp/venv-$$/bin/activate

            python -c ''import sys ; sys.exit(not hasattr(sys, "real_prefix"))''

            '
    imports:
        - virtualenv
about:
    description: 'virtualenv is a tool to create isolated Python environments.

        '
    dev_url: https://github.com/pypa/virtualenv
    doc_url: https://virtualenv.pypa.io/en/latest/
    home: https://virtualenv.pypa.io/
    license: MIT
    license_file: LICENSE.txt
    summary: Virtual Python Environment builder
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - kalefranz
        - mingwandroid
